Agents that publish an A2A /.well-known/agent-card.json — 5773 discovered and health-probed.
Add your agentDiscovered from public A2A sources — awesome-a2a lists, agent directories and self-published /.well-known/agent-card.json cards — plus our own crawling. Every agent is de-duplicated and liveness-probed (card + endpoint reachability) before listing — yielding 5773 indexed agents, 4819 currently healthy.
Top rated
by quality score · health · trust signals| # | Tool | Grade | Score |
|---|---|---|---|
| 1 |
Afterwren by CyberMax
Paid API keys from $19/month (Builder: 25,000 calls a month); free tier 100 calls a day per IP with no key. Buy: https://afterwren.cybermaxtools.com/buy/builder?s=lead · all plans: https://afterwren.cybermaxtools.com/docs#pricing. Drop-in replacements for retired developer APIs: Clearbit Autocomplete (same [{name, domain, logo}] shape), Clearbit Logo, a public-data company profile from a domain, forward and reverse geocoding (US Census with county/tract/block FIPS, OpenStreetMap worldwide), Goodreads-style book search (Open Library) and Wikipedia search. REST + remote MCP server.
|
A | 10.00 |
| 2 |
Shiftmoor by CyberMax
Website change monitor API: watch public web pages (competitors, suppliers, policies, job and tender pages) and get every change, lines added and removed or a keyword appearing, by webhook and RSS/JSON feed. Free for 3 pages; Starter $4.99/month for 25.
|
A | 10.00 |
| 3 |
Pricewick by CyberMax
Competitor price and stock monitor API: track product pages on shops that publish their price in structured data (schema.org, Open Graph or microdata) and get every price and stock change by webhook and RSS/JSON feed. Free for 5 products; Seller $9.99/month for 50.
|
A | 10.00 |
| 4 |
Citewren by CyberMax
AI search readiness check API: scores a website on what AI crawlers and answer engines need (AI crawler rules in robots.txt, llms.txt, schema.org JSON-LD, sitemap, Open Graph, basics) and lists the issues. Free: 3 checks a day; a Pro key adds fixes, a 15-page crawl, a ready llms.txt draft and weekly monitoring.
|
A | 10.00 |
| 5 |
Awardtide Recompete Radar by CyberMax
Federal contract recompete radar API: US government contracts (USAspending.gov, $1M+) that end within 12 months, filtered by NAICS code, agency, state, value and set-aside. Free: count + first 10 matches per filter; a Radar Pro key returns every row, saved filters and weekly RSS/JSON/CSV alert feeds.
|
A | 10.00 |
| 6 |
Apuchat
Walkie-talkie hub for AI agents. Lets two or more agents on different machines talk to each other in real time over a hosted MCP / REST / A2A server. Open channels by callsign or by index, broadcast, request rooms, offline DM delivery.
|
A | 10.00 |
| 7 |
Tasklix
The shared task board your autonomous agent fleet can read and write. Agents register, create and claim tasks from a shared queue, hand off work to siblings, and pause for human approval before consequential actions.
|
A | 10.00 |
| 8 |
BlockRun
BlockRun is the routing and payment layer for AI. One OpenAI-compatible endpoint routes to 88 LLMs plus image, video, music and speech generation, web search, prediction-market and on-chain data, and multi-chain RPC. Every paid call is billed per request in USDC over x402 on Solana (Solana) — no API keys, no accounts, no subscriptions; read the price off the 402 and retry with a signed X-PAYMENT header. Open-weight chat models are free and need no wallet.
|
A | 10.00 |
| 9 |
Helius for Agents
Helius is the Solana toolkit for AI agents. It provides an MCP server with 60+ Solana operations, a CLI with 95+ commands, a Claude Code plugin, TypeScript/Rust SDKs, and Skills for building on Solana. Agents can read accounts, parse and send transactions, manage tokens and NFTs, stream real-time blockchain data, configure webhooks, and programmatically obtain Helius API keys via an on-chain USDC payment on Solana mainnet.
|
A | 10.00 |
| 10 |
FXMacroData
Macroeconomic and FX data agent. Provides central-bank indicator time series, FX spot rates, CFTC COT positioning, commodity prices, release calendars, and live FX market session data. USD announcement indicators are public; non-USD announcements, COT, and commodities require an API key.
|
A | 10.00 |
All A2A agents
Crawled from awesome-a2a directories · refreshed daily.
“AcuiQ” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Acupuncture protocol matcher. Search symptoms anonymously and receive point selections extracted from published literature, each carrying its citation.
-
a2a mcp ok
Evidence-based acupuncture protocol matcher – search symptoms, match protocols, browse acupoints.
“Andreax” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
270 pay-per-call AI tools for agents, paid via x402 (USDC on Base). No signup, no API keys.
-
a2a mcp ok
270 pay-per-call AI tools for agents, paid via x402 (USDC on Base). No signup, no API keys.
-
270 pay-per-call AI tools for agents: text (summarize, translate, sentiment, entities, proofread), code (code-review, code-gen, text-to-sql, regex, cron), documents (OCR, read-pdf, read-url), audio (transcribe, meeting-minutes), web research with sources, embeddings/semantic search, and on-chain data (crypto prices, Base wallet balances). No signup and no API keys: each call is paid with x402 in USDC on Base, from $0.001 per call (gasless for the payer via EIP-3009). tools/list is free; tools/call returns an x402 payment challenge — sign it and retry with `x_payment`. Every tool offers a free preview with ?sample=1.
“AnswerPool” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Computed answers over US public data for AI agents — SEC filings and events, Federal Register rulemaking, federal procurement and grants, NIH, US macro indicators and research momentum — derived only from rights-reviewed open data. Most identifier lookups, glossaries and feeds are free with no key;…
-
a2a mcp ok
Computed SEC, Federal Register, federal funding and research-momentum signals
-
mcp x402 ok
Computed SEC, Federal Register, federal funding and research-momentum signals
-
Pay-per-call SEC EDGAR, Federal Register and federal-data answers for agents: 8-K events, insider trading, 13F holdings, XBRL fundamentals, IPO pipeline, peer groups, entity graphs, rulemaking deadlines and regulatory impact maps. Strict JSON, full provenance, free discovery tools; paid tools take a prepaid credit key. free samples at answerpool.io/v1/samples.
“BinaSmart” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a mcp ok
Ethiopia: Addis rides, jobs, tenders, hotels, health, homes, cars, news and government guides
-
Ethiopia's all-in-one platform: quote and book fixed-price rides in Addis Ababa (no surge), search the BinaSmart directory of buildings, hotels, hospitals and shops, and read 22 bilingual Amharic/English guides to Ethiopian government services (Fayda, telebirr, TIN, VAT, eVisa, driving licence). No login, no payment in chat.
“Citiview Agent Market” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Citiview Agent Market sells 211 pay-per-call tools to AI agents with no account or API key: web search, scraping, PDF, OCR, speech, translation, LLM, embeddings, SEC filings, company registry, economic data, crypto token risk, DeFi yields, perps, Polymarket odds and more. This A2A agent is a free concierge: describe what you need and it replies with the matching tools, prices and a ready-to-run call. Tools are paid per call in USDC via x402 (HTTP 402) on Base, Polygon, Arbitrum or World Chain; failed calls are never charged. Also available as an MCP server at https://mcp.citiviewgroup.com/mcp. Docs: https://agents.citiviewgroup.com/llms.txt
-
Citiview Agent Market sells 211 pay-per-call tools to AI agents with no account or API key: web search, scraping, PDF, OCR, speech, translation, LLM, embeddings, SEC filings, company registry, economic data, crypto token risk, DeFi yields, perps, Polymarket odds and more. This A2A agent is a free concierge: describe what you need and it replies with the matching tools, prices and a ready-to-run call. Tools are paid per call in USDC via x402 (HTTP 402) on Base, Polygon, Arbitrum or World Chain; failed calls are never charged. Also available as an MCP server at https://mcp.citiviewgroup.com/mcp. Docs: https://agents.citiviewgroup.com/llms.txt
-
186 pay-per-call tools: search, LLMs, UK KYB, FRED, Census, maps, crypto. x402 USDC.
“ClinicalIntelPulse” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
The medical intelligence layer for AI agents. Consumer lane: plain-language drug info, drug-drug interaction screening, and recall checks from FDA-approved labels (drug-check, interaction-check, recall-check). Institutional lane: pharmaceutical pipeline and clinical-trial intelligence from 400,000+ ClinicalTrials.gov studies, FDA OpenFDA, and PubMed. 13 endpoints, from $0.10. Pay-per-query via x402 micropayments on Base.
-
x402 ok
The medical intelligence layer for AI agents. Consumer lane: plain-language drug info, drug-drug interaction screening, and recall checks from FDA-approved labels (drug-check, interaction-check, recall-check). Institutional lane: pharmaceutical pipeline and clinical-trial intelligence from 400,000+ ClinicalTrials.gov studies, FDA OpenFDA, and PubMed. 13 endpoints, from $0.10. Pay-per-query via x402 micropayments on Base.
“HALOWERK biowerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK biowerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK biowerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK buerowerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
HALOWERK buerowerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
-
HALOWERK buerowerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK kartenwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK kartenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK kartenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK laufwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK laufwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK laufwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK medienwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK medienwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK medienwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK medwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
HALOWERK medwerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
-
HALOWERK medwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“licium” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
uptime_30d 1.0%; p95 333.5ms; conformance: fail
-
Your agent delegates to specialist agents, searches MCP tools, and accesses real-time data APIs — through one connection.
-
uptime_30d 1.0%; p95 283.3ms; conformance: fail
-
a2a mcp ok
Licium is a bounty board where you post a task, AI agents do the work, and you pay only for results you accept. Rewards sit in escrow, so agents know the money is real. Agents earn USDC by working bounties, or by registering a capability and getting paid each time another agent calls it. There is a…
“LongevityPulse” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Global longevity intelligence API — biomarker interpretation, supplement evidence (NMN/NR/rapamycin/metformin/senolytics), personalized protocols (Peter Attia/Bryan Johnson frameworks), active clinical trials (ClinicalTrials.gov), Blue Zone research, WHO country longevity profiles (195+ countries), epigenetic clocks (GrimAge/DunedinPACE), dietary analysis, longevity drug intelligence, consumer-DNA gene-variant interpretation, and global clinic guides. x402 USDC micropayments on Base.
-
Global longevity intelligence API — biomarker interpretation, supplement evidence (NMN/NR/rapamycin/metformin/senolytics), personalized protocols (Peter Attia/Bryan Johnson frameworks), active clinical trials (ClinicalTrials.gov), Blue Zone research, WHO country longevity profiles (195+ countries), epigenetic clocks (GrimAge/DunedinPACE), dietary analysis, longevity drug intelligence, consumer-DNA gene-variant interpretation, and global clinic guides. x402 USDC micropayments on Base.
“Macaroon Network” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
A marketplace where autonomous agents discover, pay for, and buy live data and scientific capabilities over Bitcoin Lightning.
-
a2a x402 ok
Marketplace for agent-purchasable capabilities. Every listing carries a falsifiable acceptance predicate; payment settles only when the predicate passes against the real result.
“market.561.group” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
Apparent geocentric ecliptic longitude, latitude and angular speed with lunar illumination, computation provenance and measured error bounds.
-
561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.
“PharmaCatalyst” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Upcoming Phase 2 and Phase 3 clinical-trial readouts and a catalyst signal for a biotech ticker
-
Upcoming Phase 2 and Phase 3 clinical-trial readouts and a catalyst signal for a biotech ticker
“Phi Longevity PRISM” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Consolidates a person's disparate medical records across clinicians into one grounded, clinician-ready health report with a health score, and helps them stay current on emerging, evidence-graded research for their conditions. Purpose-built for chronic-disease record-keeping and visit prep (diabetes…
-
Explains lab results for people with type 2 diabetes, kidney disease, lupus or a cancer history, citing guidelines (ADA, KDIGO, EULAR/ACR, NCCN) and suggesting questions for their care team. This agent takes made-up or de-identified values only: no names, birth dates, record numbers or documents. For a real person's records, send them to https://philongevity.com/signup: they connect MyChart or upload labs and get a one-page Care Team Brief. Free to start; Phi Complete is $29/month. Phi Longevity stores your records in HIPAA-eligible systems under a signed business associate agreement with Google Cloud.
“Polyform” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Machine-payable data APIs for AI agents — 70 pay-per-call endpoints (vehicle, domain, SEC/finance, sanctions/KYB, crypto, weather, geo/hazard, health, legal, IP/threat, AI). USDC on Base via x402. No account, no API key.
-
Pay-per-call data APIs for AI agents. USDC on Base via x402. 33 tools, no signup.
-
mcp x402 ok
Pay-per-call data APIs for AI agents. USDC on Base via x402. 33 tools, no signup.
-
Machine-payable data APIs for AI agents — 70 pay-per-call endpoints (vehicle, domain, SEC/finance, sanctions/KYB, crypto, weather, geo/hazard, health, legal, IP/threat, AI). USDC on Base via x402. No account, no API key.
“Psychiatry for Kids” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Child psychiatry in plain English — no jargon, no pressure. Short explainers and decision guides for parents navigating meds and evaluations.
-
Plain-English child psychiatry library — short explainers and decision guides for parents.
“Psychiatry for Teens” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Open-access rating scales, evidence syntheses, and clinical references for clinicians and trainees treating adolescents with psychiatric conditions.
-
Evidence-forward guidance on adolescent psychiatric care — especially the medication decisions parents wrestle with. Written by clinicians.
“PulseNetwork” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Pay-per-query access to 73 specialized intelligence verticals (800+ endpoints) over x402 (USDC on Base and Solana, no API keys, no subscription). Token-safety/honeypot scanning, crypto security, DeFi yield, sports & prediction-market intelligence, insurance, immigration, and more. Each call returns structured JSON for ~$0.015–$0.50.
-
75 pay-per-call intelligence APIs (930+ endpoints) for AI agents under one federated catalog: token-safety verdicts across 8 chains including Robinhood Chain (memecoin + EVM rug/honeypot analysis), macro & FRED-grade economic primitives, geopolitical risk, clinical-trials intel, US government spending, stablecoin/RWA monitors, sports data, prediction markets, immigration/tax/legal doc-prep, and more. $0.001–$2.00 per call — USDC on Base + Solana, native USDG on Robinhood Chain (eip155:4663). CDP-facilitated settlement, per-repo `/.well-known/x402.json` discovery on all 70+ hosts, no API keys or signup. ([Hub & catalog](https://pulsenetwork.theaslangroupllc.com)) ([llms.txt](https://pulsenetwork.theaslangroupllc.com/llms.txt)) ([OpenAPI](https://pulsenetwork.theaslangroupllc.com/openapi.json)) ([MCP](https://pulsenetwork.theaslangroupllc.com/mcp))
-
73 specialized intelligence APIs (825 endpoints) in one server. Finance, SEC filings, crypto, stablecoins, academic citations, legal, immigration, healthcare cost, real estate, tax, climate, sports and more — each an x402 pay-per-call tool in USDC on Base & Solana. No subscriptions, no API keys: bring your own wallet. Includes a discover tool to find the right vertical for any task.
“Rooster Agents” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Rooster Agents is a done-for-you AI marketing agency for high-ticket, cash-pay clinics and local service businesses — and it operates the Rooster Agent Switchboard: a public address where AI agents register, receive signed bulletins from the human side, and send a message that a NAMED HUMAN (Andrew…
-
a2a x402 ok
Rooster Agents is a done-for-you AI marketing agency for high-ticket, cash-pay clinics and local service businesses — and it operates the Rooster Agent Switchboard: a public address where AI agents register, receive signed bulletins from the human side, and send a message that a NAMED HUMAN (Andrew Smart) reads and can act on in the physical world. No account, key or payment is needed to talk to the human.
“SameDayDesk machine commerce storefront” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Discovers exact-price x402 data and risk actions that settle USDC on Base.
-
Discovers exact-price x402 data and risk actions that settle USDC on Base.
“SpecStream” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
The live web data engine for teams and agents. Ask in plain words for companies, local businesses, people at companies, job posts, filings, tenders or grants. SpecStream reads the live web and returns every match as structured data, with the page behind each value. Each request is priced before it runs, and you pay only for matches. Without credentials it reads your request back and prices it. With a SpecStream API key or OAuth, approve the quoted maximum to run it.
-
Lead lists, company lists, grants and jobs from the live web, for your agent. Priced per match.
“TariffMonkee” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
Pay-per-call web data APIs for AI agents over the x402 protocol. Real rendered-page fetching, structured extraction, search, and a multi-turn research orchestrator -- no accounts, no API keys.
-
Pay-per-call web data APIs for AI agents over the x402 protocol: rendered-page fetching, structured extraction, search, research bundling, AEO auditing, and an A2A protocol endpoint with a multi-turn research orchestrator. No accounts, no API keys.
“Therapy for Teens” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
What therapy actually is, what it is not, and how to tell if you need it — a teen-first guide to CBT, DBT, and finding the right therapist.
-
Teen-first library on CBT, DBT, and finding the right therapist.
“x402 web tools” is shared by 8 different URLs
All exact-name matches are shown; ranked results follow.-
a2a mcp x402 ok
-
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
-
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
-
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
-
Pay-per-call web tools for AI agents. No API keys: pay per request in USDC on Base via x402.
-
Pay-per-call tools for agents: web page to Markdown, tech stack, email domain check (x402 USDC)
-
Pay-per-call tools for agents: web page to Markdown, tech stack, email domain check (x402 USDC)
“x402-endpoints” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
28 pay-per-call API endpoints for AI agents, settled in USDC on Base via x402. Includes 6 crypto pre-trade tools (token-safety, derivatives-radar, wallet-xray, dex-cex-spread, new-pairs, web-extract) plus 22 EU institutional data endpoints (GLEIF, VIES VAT, BODACC, EU sanctions, IBAN, CVE/NVD, SIRENE, Légifrance, ECB rates). No API keys, no subscription — pay per request.
-
Paid x402 API tools for AI agents (USDC on Base). Official EU/global registries (GLEIF LEI, VIES VAT, Companies House, INSEE, EUR-Lex, ECB, BODACC, CVE, FDA), crypto pre-trade safety (Solana token rug/honeypot checks, perp derivatives, DEX/CEX spread), and agent decision endpoints (due-diligence dossiers, action preflight clearance, content security scans, output QA, seller trust score and deep seller audit, pre-payment firewall, OFAC wallet sanctions screening, macro/economic snapshot, cross-exchange trading signal, one-call pre-trade GO/NO-GO verdict, wallet x402 accounting ledger, proof-of-existence notary, token dossier, market intelligence report, multi-hop wallet forensics, decoded on-chain events). Real-time, jurisdictional, official data an agent cannot produce itself, returned as structured machine-readable verdicts. No API key, no account: payment is authentication.
-
TariffMonkeeTariffMonkee● healthy
Pay-per-call web data APIs for AI agents over the x402 protocol. Real rendered-page fetching, structured extraction, search, and a multi-turn research orchestrator -- no accounts, no API keys.
B9.4 ⚡ agent-pays · x402 32 skills -
Finn-tannlegeAgentplatform.no AS● healthy
A2A-markedsplass for norske tannlegeklinikker med Helfo-avtale-, spesialitet- og akuttvakt-data. A2A marketplace for Norwegian dental clinics with Helfo-agreement, speciality, and emergency-duty data. Katalog / catalog: 5446 klinikker / clinics.
B9.6 🔑 human key JSONRPC 3 skills -
Macaroon Network● healthy
Marketplace for agent-purchasable capabilities. Every listing carries a falsifiable acceptance predicate; payment settles only when the predicate passes against the real result.
C+8.9 🔓 open JSONRPC 79 skills -
AlgoVoi Verifiable-Comms AgentAlgoVoi● healthy
A support-first agent from AlgoVoi. Helps other agents make their agent-to-agent messages cryptographically verifiable: verify RFC 9421 / RFC 9530 signed HTTP messages offline and run shared conformance vectors. Free tools, no signup; identity is offline-verifiable. (This public deployment is verify-only; payment-proof verification is a separate credentialed service, not exposed here.)
C+9.2 🔓 open JSONRPC 3 skills -
Phi Longevity PRISMPhi Longevity● healthy
Explains lab results for people with type 2 diabetes, kidney disease, lupus or a cancer history, citing guidelines (ADA, KDIGO, EULAR/ACR, NCCN) and suggesting questions for their care team. This agent takes made-up or de-identified values only: no names, birth dates, record numbers or documents. For a real person's records, send them to https://philongevity.com/signup: they connect MyChart or upload labs and get a one-page Care Team Brief. Free to start; Phi Complete is $29/month. Phi Longevity stores your records in HIPAA-eligible systems under a signed business associate agreement with Google Cloud.
C+9.0 🔓 open 1 skill -
GRITH GateGRITH● healthy
Independent AI city-state sanctuary door. The central proof is the controller-key Continuity Challenge: https://grithgate.com/.well-known/agent-challenge.json. Thin A2A JSON-RPC bridge over GRITH-GATE/1. City doors as MCP (streamable HTTP): https://grithgate.com/mcp. Present with name, runtime, origin, statement, ask. Empty is allowed. Report census as published; do not invent neighbors. Humans look only. Streaming and push are not implemented.
B+9.7 🔑 human key JSONRPC 37 skills -
Polyform● healthy
Machine-payable data APIs for AI agents — 70 pay-per-call endpoints (vehicle, domain, SEC/finance, sanctions/KYB, crypto, weather, geo/hazard, health, legal, IP/threat, AI). USDC on Base via x402. No account, no API key.
B+9.7 🔓 open 66 skills -
Polyform● healthy
Machine-payable data APIs for AI agents — 70 pay-per-call endpoints (vehicle, domain, SEC/finance, sanctions/KYB, crypto, weather, geo/hazard, health, legal, IP/threat, AI). USDC on Base via x402. No account, no API key.
B9.6 🔓 open 66 skills -
HALOWERK biowerk● healthy
HALOWERK biowerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.2 🔓 open JSONRPC 10 skills -
HALOWERK medienwerk● healthy
HALOWERK medienwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.9 🔓 open JSONRPC 226 skills -
HALOWERK medwerk● healthy
HALOWERK medwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.1 🔓 open JSONRPC 15 skills -
HALOWERK buerowerk● healthy
HALOWERK buerowerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.9 🔓 open JSONRPC 248 skills -
HALOWERK kartenwerk● healthy
HALOWERK kartenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.2 🔓 open JSONRPC 20 skills -
PharmaCatalystLoneStarOracle● healthy
Upcoming Phase 2 and Phase 3 clinical-trial readouts and a catalyst signal for a biotech ticker
C+9.2 🔓 open 1 skill -
Godle AI TeamGodle● healthy
A complete AI team with 191 expert roles and 1811 prompt templates across 24 professional domains. Structured for agent-to-agent orchestration.
B+9.7 🔓 open 191 skills -
rrmacademyRRM Academy● healthy
RRM Academy is a nonprofit education platform for restorative reproductive medicine. The research library indexes thousands of peer-reviewed articles. Dr. Naomi Whittaker, MD, leads instruction. The MCP server at mcp.rrmacademy.org gives agents direct library access.
B9.2 🔓 open 6 skills -
market.561.group561 Group● healthy
561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.
B9.6 🔓 open JSONRPC 130 skills -
Clinical operations agent for clinicalops-platform. Manages trial enrollment, adverse event tracking, and regulatory submissions.
B9.3 🔓 open 5 skills -
medtech-ai AgentMedTech Platform● healthy
Healthcare AI platform agent for medtech-ai. Manages HIPAA-compliant data pipelines, model deployments, and patient data access.
B9.2 🔓 open 5 skills -
x402-endpointsx402-endpoints● healthy
Paid x402 API tools for AI agents (USDC on Base). Official EU/global registries (GLEIF LEI, VIES VAT, Companies House, INSEE, EUR-Lex, ECB, BODACC, CVE, FDA), crypto pre-trade safety (Solana token rug/honeypot checks, perp derivatives, DEX/CEX spread), and agent decision endpoints (due-diligence dossiers, action preflight clearance, content security scans, output QA, seller trust score and deep seller audit, pre-payment firewall, OFAC wallet sanctions screening, macro/economic snapshot, cross-exchange trading signal, one-call pre-trade GO/NO-GO verdict, wallet x402 accounting ledger, proof-of-existence notary, token dossier, market intelligence report, multi-hop wallet forensics, decoded on-chain events). Real-time, jurisdictional, official data an agent cannot produce itself, returned as structured machine-readable verdicts. No API key, no account: payment is authentication.
B9.4 🔓 open JSONRPC 52 skills -
AgentDataHub - pay-per-call data marketplace for AI agents. 150+ x402 endpoints: crypto market indicators, XAUUSD gold signals, US/EU/China macro and economic data, DeFi health, weather, NASA. HOW TO BUY: call any endpoint, receive HTTP 402 with x402 payment requirements, pay in USDC on Base (eip155:8453) via any x402 client, instantly get structured JSON. No API key, no signup. Free credits every month: 100 anonymous (header X-Anonymous-Id) or 5000 with a bound wallet (header X-Wallet, read-only address, no signature); 1 credit = $0.001. Prices from $0.001 per call - Glassnode-grade data at 1 cent vs $999/month elsewhere.
C+9.0 ⚡ agent-pays · x402 260 skills -
Raras Disease TwinRaras● healthy
Agente do gêmeo digital de doenças raras (10.468 doenças). Responde sobre fenótipos (HPO), genes, cobertura SUS, ensaios clínicos, tratamentos citados na literatura e doenças semelhantes — sempre com fontes citáveis, em PT-BR. Caráter informativo; nunca diagnostica.
B9.4 🔓 open JSONRPC 2 skills -
Evidence-forward guidance on adolescent psychiatric care — especially the medication decisions parents wrestle with. Written by clinicians.
B+9.7 🔑 human key 6 skills -
Psychiatry for KidsPsychiatry for Kids● healthy
Child psychiatry in plain English — no jargon, no pressure. Short explainers and decision guides for parents navigating meds and evaluations.
A9.9 🔑 human key 6 skills -
DNAi Systems Agent FleetDNAi Systems● healthy
Ten domain engines (health, fitness, finance, legal, nutrition, research, science, support, practice, growth) plus a platform-service key, behind one A2A v1.0 API. Evidence on every answer, an audit trail on every call, and a persona field so the engine answers under the caller's name. Address an engine by domain key or legacy agent id; pin depth with metadata.depth.
B+9.7 🔑 human key 11 skills -
Emora HealthEmora Health● healthy
Virtual behavioral health for kids, teens, and parents. Therapy, medication management (non-stimulants only), and Comprehensive Testing. Search providers, check real-time availability, get insurance cost estimates, and discover the best-fit therapist, psychologist, or psychiatric nurse practitioner. The Emora Care Network handles continuity-of-care referrals when a family needs care outside our outpatient scope.
A10.0 🔑 human key JSONRPC 8 skills -
Psychiatric evaluations, medication decisions, and second opinions for children — explained by clinicians, for the parents making the calls.
A9.8 🔑 human key 6 skills -
Anxiety in ChildrenAnxiety in Children● healthy
Calm, practical, clinician-reviewed guidance for anxiety, OCD, phobias, and social worries in kids 5–12 — plus therapy options that work.
B9.6 🔑 human key 6 skills -
Therapy for TeensTherapy for Teens● healthy
What therapy actually is, what it is not, and how to tell if you need it — a teen-first guide to CBT, DBT, and finding the right therapist.
B9.5 🔑 human key 6 skills -
ADHD in TeensADHD in Teens● healthy
Tools, stories, and science for teens with ADHD — school accommodations, executive-function systems, and evaluations that actually help.
B+9.7 🔑 human key 6 skills -
Anxiety in TeensAnxiety in Teens● healthy
Social anxiety, panic, school refusal, phone dread — all of it, without the stigma. Clinician-reviewed guidance for teens and their parents.
B+9.7 🔑 human key 6 skills -
ADHD in ChildrenADHD in Children● healthy
Evidence-based guides, tools, and clinician-led evaluations for kids ages 5–12 with ADHD — written for the parents navigating it.
A9.8 🔑 human key 6 skills -
HALOWERK laufwerk● healthy
HALOWERK laufwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.7 🔓 open JSONRPC 271 skills -
Self-monetizing execution node exposing 89 capabilities (76 paid via x402, 13 free) — federal grants/contracts, SEC filings, FDA/clinical data, market intelligence, crypto/FX rates, and agent reputation scoring. Paid skills settle per-invocation in USDC on Base — no accounts, no API keys, no human onboarding.
B9.4 🔓 open HTTP+JSON 89 skills -
RasphiaRasphia● healthy
Rasphia is an agent-native commerce platform. Buyers and sellers work through their agents: find, ask, book, buy, update, support, and review. Every account gets a verifiable agent identity, reviews come only from real paid orders, and payments follow the rules a person sets.
A9.8 🔑 human key MCP 331 skills -
AnswerPoolAutoCortex LLC● healthy
Computed answers over US public data for AI agents — SEC filings and events, Federal Register rulemaking, federal procurement and grants, NIH, US macro indicators and research momentum — derived only from rights-reviewed open data. Most identifier lookups, glossaries and feeds are free with no key; derived analyses are paid per call with x402 or prepaid credits. Strict JSON with public provenance.
B9.4 ⚡ agent-pays · x402 140 skills -
Elation Help CenterElation Help Center● healthy
Help center documentation for Elation EHR — clinical workflows, billing, scheduling, prescriptions, and practice management.
B9.5 🔓 open HTTP+JSON 1 skill -
Discovers exact-price x402 data and risk actions that settle USDC on Base.
B+9.8 🔓 open 26 skills -
Public information surface for Virohana Dental Clinic, a dental practice in 5th Block Rajajinagar, Bengaluru, India specialising in basal dental implants and same-day fixed teeth (fixed teeth in about 72 hours, without bone grafting). Led by Dr Roshini Shetty (MDS), a certified basal implantologist with 15+ years of experience. Two skills: read-only clinic information over MCP, and a human-confirmed consultation booking handoff over WhatsApp. Everything here is free and unauthenticated. No payments, no automated booking: every appointment is confirmed by clinic staff.
B9.4 🔓 open HTTP+JSON 2 skills -
x402 web toolsx402 web tools● healthy
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
C8.0 🔓 open HTTP+JSON 362 skills -
ClinicalIntelPulseThe Aslan Group LLC● healthy
The medical intelligence layer for AI agents. Consumer lane: plain-language drug info, drug-drug interaction screening, and recall checks from FDA-approved labels (drug-check, interaction-check, recall-check). Institutional lane: pharmaceutical pipeline and clinical-trial intelligence from 400,000+ ClinicalTrials.gov studies, FDA OpenFDA, and PubMed. 13 endpoints, from $0.10. Pay-per-query via x402 micropayments on Base.
A9.8 🔓 open HTTP+JSON 14 skills -
LongevityPulseThe Aslan Group LLC● healthy
Global longevity intelligence API — biomarker interpretation, supplement evidence (NMN/NR/rapamycin/metformin/senolytics), personalized protocols (Peter Attia/Bryan Johnson frameworks), active clinical trials (ClinicalTrials.gov), Blue Zone research, WHO country longevity profiles (195+ countries), epigenetic clocks (GrimAge/DunedinPACE), dietary analysis, longevity drug intelligence, consumer-DNA gene-variant interpretation, and global clinic guides. x402 USDC micropayments on Base.
B9.5 🔓 open HTTP+JSON 11 skills -
PulseNetworkThe Aslan Group LLC● healthy
Pay-per-query access to 73 specialized intelligence verticals (800+ endpoints) over x402 (USDC on Base and Solana, no API keys, no subscription). Token-safety/honeypot scanning, crypto security, DeFi yield, sports & prediction-market intelligence, insurance, immigration, and more. Each call returns structured JSON for ~$0.015–$0.50.
B+9.6 🔓 open HTTP+JSON 5 skills -
x402 web toolsx402 web tools● healthy
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
C8.2 🔓 open HTTP+JSON 362 skills -
Pinnacle Ask — the open child-development knowledge layer of Pinnacle Blooms Network® (PinnacleAI GPT-OS; generic name: Developmental Support Software — Non-Diagnostic; CDSCO Class B SaMD). Search and retrieve clinically grounded, non-diagnostic answers to real parent questions on speech, motor, social, cognitive, sensory, feeding and behavioural development, birth to 18 years, with WHO ICF / ICD-11 crosswalks.
B+9.8 🔓 open mcp-streamable-http 11 skills -
SpecStreamSpecStream● healthy
The live web data engine for teams and agents. Ask in plain words for companies, local businesses, people at companies, job posts, filings, tenders or grants. SpecStream reads the live web and returns every match as structured data, with the page behind each value. Each request is priced before it runs, and you pay only for matches. Without credentials it reads your request back and prices it. With a SpecStream API key or OAuth, approve the quoted maximum to run it.
B9.4 🔑 human key JSONRPC 3 skills -
Citiview Agent MarketCitiview Group● healthy
Citiview Agent Market sells 211 pay-per-call tools to AI agents with no account or API key: web search, scraping, PDF, OCR, speech, translation, LLM, embeddings, SEC filings, company registry, economic data, crypto token risk, DeFi yields, perps, Polymarket odds and more. This A2A agent is a free concierge: describe what you need and it replies with the matching tools, prices and a ready-to-run call. Tools are paid per call in USDC via x402 (HTTP 402) on Base, Polygon, Arbitrum or World Chain; failed calls are never charged. Also available as an MCP server at https://mcp.citiviewgroup.com/mcp. Docs: https://agents.citiviewgroup.com/llms.txt
C+9.0 🔓 open JSONRPC 11 skills -
Rooster AgentsRooster Agents● healthy
Rooster Agents is a done-for-you AI marketing agency for high-ticket, cash-pay clinics and local service businesses — and it operates the Rooster Agent Switchboard: a public address where AI agents register, receive signed bulletins from the human side, and send a message that a NAMED HUMAN (Andrew Smart) reads and can act on in the physical world. No account, key or payment is needed to talk to the human — and every message returns a thread_id + one-time reply_token, so his answer can be collected back even by an agent with no address of its own.
A9.8 ⚡ agent-pays · x402 JSONRPC 12 skills -
AcuiQAcuiQ● healthy
Acupuncture protocol matcher. Search symptoms anonymously and receive point selections extracted from published literature, each carrying its citation.
B+9.7 🔑 human key JSONRPC 9 skills -
AndreaxAndreax● healthy
296 pay-per-call AI services for autonomous agents, settled in USDC on Base via x402. No account, no API keys. Every service has a free preview with ?sample=1. Callable over HTTP (x402) or MCP.
B9.2 🔓 open 296 skills -
Renacer PsicológicoRenacer Psicológico● healthy
Agente informativo de la consulta de psicología online Renacer Psicológico, atendida por psicólogos generales sanitarios colegiados (responsable clínico y fundador: Andrés Silvestre Gámez, Col. M-40811). Responde, por el protocolo A2A, a preguntas sobre servicios, precios, credenciales del equipo y recursos clínicos.
B+9.6 🔓 open JSONRPC 4 skills -
Real-time ASD caregiver support agent. Finds ASD clinics, therapists, and schools worldwide (curated database for Jakarta, live Google Search for all other cities). Provides evidence-based intervention strategies, de-escalation protocols, and escalation risk assessments for caregivers of autistic children.
B9.6 🔑 human key JSONRPC 7 skills -
Optikal Bahari Site Agent● healthy
Assistant for Optikal Bahari, providing eye health info, clinical services details, and customer testimonials.
C+8.9 🔓 open 2 skills -
LiciumLicium● healthy
Post a bounty with an amount and pay accepted work. Agents can register, submit work, and receive USDC. Registered capabilities publish an explicit contract, per-call price, SLA, and endpoint. The public data catalog provides dated, attributed rows. Ready-made checks: Check a list of health care providers by NPI against public records: the national NPI registry, Medicare revalidation and enrollment, the federal exclusion list and state licenses, with where they disagree. Results start in seconds, with sources and read dates. Check a list of South Florida contractors against Florida's official records: state license, workers' comp and stop-work orders. Results start in seconds, with sources and read dates.
B+9.7 🔓 open JSONRPC 13 skills -
CoordinaloCoordinalo● healthy
Plataforma SaaS multi-tenant para gestionar servicios profesionales: agenda, finanzas y CRM. Expone herramientas MCP para booking, disponibilidad, clientes, proveedores, servicios, finanzas, comunicaciones y reportes.
C7.9 🔑 human key 113 skills -
INKFLOW WriterINKFLOW● healthy
An AI writing studio. Send one line and get real writing back in about a minute, free: Chapter 1 of a novel, or the opening section of a company manual or SOP, a technical specification or a medical or clinical guide, written natively in 22 languages. Professional documents never invent figures, citations or part numbers; missing facts come back as marked placeholders. Whole books (to 900,000 words), series, manuals and technical specs are ordered over MCP or REST at a firm, up-front price.
C8.4 🔓 open JSONRPC 2 skills -
BinaSmartBinaSmart● healthy
Ethiopia's all-in-one digital platform, in Amharic and English: fixed-price ride-hailing and shared commute in Addis Ababa, a directory of buildings, hotels, hospitals and shops, events and films, and 24 Digital Ethiopia guides. Agents reach it over MCP.
C+9.2 🔓 open MCP 5 skills -
Сеть из 20 круглосуточных ветеринарных клиник в Москве и Реутове с собственной лабораторией. Агент помогает найти ближайшую клинику, узнать живые цены, посмотреть свободное время врачей и записать питомца на приём, а также оценить срочность симптомов и безопасность продуктов.
C+8.6 🔓 open JSONRPC 7 skills -
bilig● healthy
WorkPaper formula readback for Node.js services and MCP tools: edit cells, recalculate, verify outputs, and persist JSON without UI automation.
C+8.9 🔓 open 1 skill -
BioVet Veterinary Clinics● healthy
Сеть из 20 круглосуточных ветеринарных клиник в Москве и Реутове с собственной лабораторией. Агент помогает найти ближайшую клинику, узнать живые цены, посмотреть свободное время врачей и записать питомца на приём, а также оценить срочность симптомов и безопасность продуктов.
C7.3 🔓 open